/*     238175 : 셀 설정      */
.cell_option__238175__ {display:table; width:100%;}
.cell_option__238175__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__238175__ {padding:20px 0px 0px 10px;}
}

@media (min-width:1024px){
	.col__238175__ {padding:30px 60px 20px 0px;}
}

/*     238185 : 타이틀 텍스트      */
.title__238185__ {font-size:0}
.title__238185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__238185__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__238185__.style_top p {padding-top:10px}
.title__238185__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__238185__.style_right p {padding-right:14px}
.title__238185__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__238185__.style_bottom p {padding-bottom:12px}
.title__238185__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__238185__.style_left p {padding-left:14px}
.title__238185__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__238185__.style_circle1 p {padding-left:18px}
.title__238185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238185__.style_circle2 p {padding-left:18px}
.title__238185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238185__ p {font-size:48px}
	.title__238185__.style_top p:before {width:48px}
	.title__238185__.style_right p:before {height:48px}
	.title__238185__.style_bottom p:before {width:48px}
	.title__238185__.style_left p:before {height:48px}
}

/*     238195 : 버튼형 타이틀      */
.button_title__238195__ {font-size:0}
.button_title__238195__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #4c9ec7;background:#4c9ec7;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__238195__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__238195__ p {font-size:21px}
}

/*     238205 : 장문 텍스트      */
.textarea__238205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238205__ p {font-size:15px}
}

/*     238215 : 공백      */
.solid_line__238215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__238215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__238215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__238215__ {height:200px;}
}

/*     238225 : 장문 텍스트      */
.textarea__238225__ {padding:0 10px;}
.textarea__238225__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__238225__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__238225__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__238225__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__238225__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__238225__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__238225__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__238225__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__238225__ {padding:0;}
	.textarea__238225__ .textarea_box {width:1100px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__238225__ .textarea_box:before {width:30px;height:10px;}
	.textarea__238225__ .textarea_box:after {width:30px;height:10px;}
	.textarea__238225__ .textarea_inner {padding:30px 70px;}
	.textarea__238225__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__238225__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__238225__ p {font-size:15px;line-height:1.8em;}
}

/*     238235 : 타이틀 텍스트      */
.title__238235__ {font-size:0}
.title__238235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__238235__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__238235__.style_top p {padding-top:10px}
.title__238235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__238235__.style_right p {padding-right:14px}
.title__238235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__238235__.style_bottom p {padding-bottom:12px}
.title__238235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__238235__.style_left p {padding-left:14px}
.title__238235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__238235__.style_circle1 p {padding-left:18px}
.title__238235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238235__.style_circle2 p {padding-left:18px}
.title__238235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238235__ p {font-size:30px}
	.title__238235__.style_top p:before {width:30px}
	.title__238235__.style_right p:before {height:30px}
	.title__238235__.style_bottom p:before {width:30px}
	.title__238235__.style_left p:before {height:30px}
}

/*     238245 : 한줄 텍스트      */
.text__238245__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238245__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238245__ p {font-size:23px}
}

/*     238255 : 한줄 텍스트      */
.text__238255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__238255__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__238255__ p {font-size:15px}
}

/*     238265 : 장문 텍스트      */
.textarea__238265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238265__ p {font-size:15px}
}

/*     238275 : 한줄 텍스트      */
.text__238275__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238275__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238275__ p {font-size:23px}
}

/*     238285 : 한줄 텍스트      */
.text__238285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__238285__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__238285__ p {font-size:15px}
}

/*     238295 : 장문 텍스트      */
.textarea__238295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238295__ p {font-size:15px}
}

/*     238305 : 한줄 텍스트      */
.text__238305__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238305__ p {font-size:23px}
}

/*     238315 : 한줄 텍스트      */
.text__238315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__238315__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__238315__ p {font-size:15px}
}

/*     238325 : 장문 텍스트      */
.textarea__238325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238325__ p {font-size:15px}
}

/*     238335 : 한줄 텍스트      */
.text__238335__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238335__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238335__ p {font-size:23px}
}

/*     238345 : 한줄 텍스트      */
.text__238345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__238345__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__238345__ p {font-size:15px}
}

/*     238355 : 장문 텍스트      */
.textarea__238355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238355__ p {font-size:15px}
}

/*     238365 : 타이틀 텍스트      */
.title__238365__ {font-size:0}
.title__238365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__238365__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__238365__.style_top p {padding-top:10px}
.title__238365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__238365__.style_right p {padding-right:14px}
.title__238365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__238365__.style_bottom p {padding-bottom:12px}
.title__238365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__238365__.style_left p {padding-left:14px}
.title__238365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__238365__.style_circle1 p {padding-left:18px}
.title__238365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238365__.style_circle2 p {padding-left:18px}
.title__238365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238365__ p {font-size:30px}
	.title__238365__.style_top p:before {width:30px}
	.title__238365__.style_right p:before {height:30px}
	.title__238365__.style_bottom p:before {width:30px}
	.title__238365__.style_left p:before {height:30px}
}

/*     238375 : 버튼형 타이틀      */
.button_title__238375__ {font-size:0}
.button_title__238375__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #1090b5;background:#1090b5;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__238375__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__238375__ p {font-size:15px}
}

/*     238385 : 한줄 텍스트      */
.text__238385__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238385__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238385__ p {font-size:23px}
}

/*     238395 : 장문 텍스트      */
.textarea__238395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238395__ p {font-size:15px}
}

/*     238405 : 점선      */
.dashed_line__238405__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__238405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__238405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__238405__ {height:20px}
}

/*     238415 : 버튼형 타이틀      */
.button_title__238415__ {font-size:0}
.button_title__238415__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #1090b5;background:#1090b5;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__238415__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__238415__ p {font-size:15px}
}

/*     238425 : 한줄 텍스트      */
.text__238425__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238425__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238425__ p {font-size:23px}
}

/*     238435 : 장문 텍스트      */
.textarea__238435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238435__ p {font-size:15px}
}

/*     238445 : 점선      */
.dashed_line__238445__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__238445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__238445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__238445__ {height:20px}
}

/*     238455 : 버튼형 타이틀      */
.button_title__238455__ {font-size:0}
.button_title__238455__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #1090b5;background:#1090b5;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__238455__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__238455__ p {font-size:15px}
}

/*     238465 : 한줄 텍스트      */
.text__238465__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238465__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238465__ p {font-size:23px}
}

/*     238475 : 장문 텍스트      */
.textarea__238475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238475__ p {font-size:15px}
}

/*     238485 : 점선      */
.dashed_line__238485__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__238485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__238485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__238485__ {height:20px}
}

/*     238495 : 버튼형 타이틀      */
.button_title__238495__ {font-size:0}
.button_title__238495__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #1090b5;background:#1090b5;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__238495__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__238495__ p {font-size:15px}
}

/*     238505 : 한줄 텍스트      */
.text__238505__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238505__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238505__ p {font-size:23px}
}

/*     238515 : 장문 텍스트      */
.textarea__238515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238515__ p {font-size:15px}
}

/*     238525 : 점선      */
.dashed_line__238525__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__238525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__238525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__238525__ {height:20px}
}

/*     238535 : 버튼형 타이틀      */
.button_title__238535__ {font-size:0}
.button_title__238535__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #1090b5;background:#1090b5;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__238535__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__238535__ p {font-size:15px}
}

/*     238545 : 한줄 텍스트      */
.text__238545__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__238545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__238545__ p {font-size:23px}
}

/*     238555 : 장문 텍스트      */
.textarea__238555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__238555__ p {font-size:15px}
}

